	/* Comments */

.commentlist li.comment {
	display:block;
	margin:5px 0 20px;
	min-height:110px;
}

.commentlist li.depth-2, .commentlist li.depth-3, .commentlist li.depth-4, .commentlist li.depth-5, .commentlist li.depth-6 {
	margin-left: 5px;
}

.commentlist li .date {
	text-align:right;
	padding:1px 0 3px;
	display: block;
	float: right;
}


.commentlist li .gravatar {
	float:left;
	padding: 20px;
	min-height: 66px;
}

.commentlist li .content {
	padding:10px;
	line-height:1.7em;
	margin-left: 103px;
}

a.comment-edit-link {
	float: right;
	font-size: 11px;
	margin: 2px 10px 0;
	font-weight: bold;
}

.reply {
	font-weight: bold;
	text-align: right;
	margin-top: 10px;
}

.reply a {
	padding: 4px 6px;
}

.reply a:hover {
}

.commentlist li .content .text {
	padding:0 0 0 10px;
}

.commentlist li .content .text p {
	padding: 0 0 5px;
	margin: 0;
}

.commentlist li .content .name {
	display:block;
	padding:0 0 5px 0;
}

.commentlist li .content .name a {
	font-weight:bold;
	text-decoration:underline;
}

#commentform {
	padding: 0 0 0 60px;
}

#commentform p {
	clear: both;
	padding: 0;
}

#contact_form input, #contact_form textarea, #commentform input, #commentform textarea, #contact-form-widget input, #contact-form-widget textarea {
	width: 400px;
}

#contact_form input:focus, #contact_form textarea:focus, #commentform input:focus, #commentform textarea:focus, #contact-form-widget input:focus, #contact-form-widget textarea:focus {

}

#contact_form textarea, #commentform textarea, #contact-form-widget textarea {
	line-height:1.3em;
	height: 100px;
	width: 550px;
}

#contact-form-widget #contactFormWidget {
	padding: 0;
	margin: 0;
}

#contact-form-widget #contactFormWidget label, #contact-form-widget input, #contact-form-widget textarea {
	float: none;
	display: block;
}

#contact-form-widget input, #contact-form-widget textarea {
	width:auto;
}


#contact-form-widget #contactFormWidget label, #commentform label, #contact_form label {
	font-weight: bold;
	padding: 5px 0 8px 0;
	width: 200px;
	display: block;
}

#contactNameWidget {
	background-image: url('../../images/icons/email_user.png');
	background-position: 5px 50%;
	background-repeat: no-repeat;
	padding-left: 27px!important;
}

#emailWidget {
	background-image: url('../../images/icons/email_email.png');
	background-position: 5px 50%;
	background-repeat: no-repeat;
	padding-left: 27px!important;
}

#commentform .required {
	display: none;
}

.form-allowed-tags {
	color: #666;
	font-size: 0.9em;
	display: none;
}

.form-allowed-tags code {
	display: block;
	color: #333;
	line-height: 1.2em;
	margin: 5px 0 0;
}

#reply-title, #comments-title {
	border-bottom: #ddd solid 2px;
	margin:0 0 30px;
	padding:0 0 10px;
}

#reply-title {
	margin: 25px 0 5px 0;
}

.comment-notes {
	color: #666;
	display: none;
}

#commentform #submit, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-position:-20px 0;
	border-bottom:2px solid #639450;
	border-left:2px solid #639450;
	border-right:2px solid #639450;
	cursor:pointer;
	float:left!important;
	padding:0 10px;
	width: auto;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0 #1d500b;
}

.commentlist #respond {
	margin: 25px 0 25px 20px !important;
}

.commentlist #respond textarea {
	width: 400px;
}

.commentlist #respond #submit, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget {
	float: none!important;
}

#contact-form-widget #contactFormWidget #submittedWidget {
	height: 30px;
	line-height: 30px;
}

.commentlist #respond #reply-title {
	margin-top: 4px;
}

.commentlist #respond #reply-title small {
	float: right;
	font-size: 0.6em!important;
	padding-top: 4px;
}

.commentlist #respond #commentform {
	width: 400px;
	margin: 10px auto;
}

.commentlist #respond #commentform textarea {
	width: 400px;
}

.nav-next {
	float: right;
}

.nav-previous {
	float: left;
}

#contact_form label {
}